UiPath Documentation
test-cloud
latest
false

Test Cloud-API-Handbuch

Letzte Aktualisierung 5. Mai 2026

Get Local Group Members

Returns a paged list of members belonging to a specific local group, based on the organization, group ID, and optional paging parameters.

API-Endpunkt

GET {accessURL}/{organizationName}/identity_/api/Group/{partitionGlobalId}/{groupId}/Members

Ersetzen Sie {accessURL} in allen Endpunktpfaden durch die Basis-URL für Ihre Cloud-Plattform:

Cloud PlatformZugriffs-URL
Test Cloudhttps://cloud.uipath.com/
Test Cloud Public Sectorhttps://govcloud.uipath.us/
Test Cloud Dedicated.https://{customURL}.dedicated.uipath.com/

Scopes

Folgende Scopes sind erforderlich:

  • PM.Group
  • PM.Group.Read

Anforderungsheader

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
Hinweis:

Um das {access_token} zu erhalten, müssen Sie sich mit einer der hier beschriebenen Methoden authentifizieren.

Pfadparameter

PfadparameterDatentypBeschreibung
partitionGlobalId (erforderlich)StringDie ID der Organisation, die die gewünschte Gruppe enthält.
groupId (erforderlich)StringThe ID of the group whose members you want to retrieve.

Abfrageparameter

AbfrageparameterDatentypBeschreibung
topIntegerThe number of records to return. Default is 10. Range is 0 to 1000.
skipIntegerThe number of records to skip. Default is 0.

Antworten

200 OK

A paged list of group members is returned, along with the total count.

404 Nicht gefunden

The specified group was not found in the given organization.

Beispielanforderung

Angenommen, Sie haben alle Informationen gesammelt, die zum Erstellen des API-Aufrufs erforderlich sind.

  • Ihre {baseURL} ist: https://cloud.uipath.com/{organizationName}/identity_
  • Ihre {access_token} ist: 1234 (aus Gründen der Länge).
  • Die {partitionGlobalId} lautet: 3fa85f64-5717-4562-b3fc-2c963f66afa6
  • Die {groupId} lautet: 2512

Der Aufruf sollte dem folgenden Beispiel ähneln (cURL):

curl --location --request GET 'https://cloud.uipath.com/{organizationName}/identity_/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512/Members?top=10&skip=0' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
curl --location --request GET 'https://cloud.uipath.com/{organizationName}/identity_/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512/Members?top=10&skip=0' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'

Hier ist der Antworttext für einen erfolgreichen Aufruf:

{
    "totalCount": 2,
    "results": [
        {
            "id": "1787ef38-5933-4f2c-a67a-9c22cdb8e6a2",
            "type": 0
        },
        {
            "id": "a4c2e8b1-7d3f-4a91-b5e2-6f8d9c0e1a3b",
            "type": 0
        }
    ]
}
{
    "totalCount": 2,
    "results": [
        {
            "id": "1787ef38-5933-4f2c-a67a-9c22cdb8e6a2",
            "type": 0
        },
        {
            "id": "a4c2e8b1-7d3f-4a91-b5e2-6f8d9c0e1a3b",
            "type": 0
        }
    ]
}
  • API-Endpunkt
  • Scopes
  • Anforderungsheader
  • Pfadparameter
  • Abfrageparameter
  • Antworten
  • 200 OK
  • 404 Nicht gefunden
  • Beispielanforderung

War diese Seite hilfreich?

Verbinden

Benötigen Sie Hilfe? Support

Möchten Sie lernen? UiPath Academy

Haben Sie Fragen? UiPath-Forum

Auf dem neuesten Stand bleiben